@charset "utf-8";
/* CSS Document */

body {
	background-color: #B669F6;
	width: auto;
	background-repeat: repeat-x;
}
h1{
	font-family:Verdana, Geneva, sans-serif;
	font-size:30px;
	color:#450778;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
h2{
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#450778;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: normal;
}
#container {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	background-repeat: repeat-y;
	background-image: url(images/content_bg.jpg);
}
#header {
	height: 200px;
	width: 960px;
	background-image: url(images/sabai_header.png);
	padding: 0px;
	margin: 0px;
	background-position: left;
	overflow:hidden;
}
#content {
	width: 902px;
	padding-right: 15px;
	padding-left: 43px;
	background-color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	margin-left: 0px;
	background-image: url(images/content_bg.jpg);
	background-repeat: repeat-y;
	height: auto;
}
#menuBar {
	background-color: #B669F6;
	height: 27px;
	width: 932px;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
	font-size: 18px;
	padding-top: 3px;
	margin-left: 28px;
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000;
	overflow:hidden;
}
#footer {
	font-family: Verdana, Geneva, sans-serif;
	background-color: #BB6065;
	height: 24px;
	width: 932px;
	color: #FFF;
	text-align: center;
	font-size: 14px;
	padding-top: 6px;
	margin-left: 28px;
}
#menuBar a:link {
text-decoration: none;
color: white;
font-weight: bold;
}
#menuBar a:visited {
font-weight: bold;
color: white;
text-decoration: none;
}
#menuBar a:hover {
	font-weight: bold;
	color: #F90;
	text-decoration: none;
}

/* link rules */

a:link {
	text-decoration: underline;
	color: #009;
}

a:visited {
	text-decoration: underline;
	color: #933;
}

a:hover {
	text-decoration: underline;
	color: #F90;
}
.Body_text {
	font-size: 14px;
}
.star {
	color: #F00;
	font-weight: bold;
	}
